.modalAyudaCalendar {
    font-size: 10px;
}

.modalDoubleTapCalendar {
    font-size: 10px;
}

.calendar_div_turno_noche {
    border-top: 1px solid #c0b8fd;
}

.infoDiaCalendar {
    border: 1px solid #c0b8fd;
    border-radius: 9px;
    min-height: 80px;
    font-size: 10px;
    background-color: #e8e6f3;
}

.calendarHelpButton {
    position: fixed;
    bottom: 0px;
    right: 5px;
    color: rgba(119, 119, 119, 0.79);
    font-size: 1.5em;
}

.calendarDateSelector {
    margin-bottom: 0px;
}

.puntoExtensionHoraria {
    background-color: black;
    border-radius: 50%;
    height: 4px;
    width: 4px;
    position: absolute;
    bottom: 10%;
}

.minutosValorPositivoCalendar,
.minutosValorNegativoCalendar,
.minutosValorExtraCalendar {
    border-radius: 3px;
    color: white;
    padding: 2px;
}

.minutosValorPositivoCalendar {
    background-color: #06d829;
}

.minutosValorNegativoCalendar {
    background-color: #ff6f6f;
}

.minutosValorExtraCalendar {
    background-color: #0c98ec;
}

.ausenciaCalendar,
.detCalendar {
    font-size: 1.5vw;
    position: absolute;
}

.ausenciaCalendar {
    top: 25%;
    color: red;
}

.detCalendar {
    bottom: 25%;
    color: black;
}
.calendarHelpIcon {
    font-size: 1.5em;
}

.contenedorCalendar {
    padding-left: 0;
    padding-right: 0;
}

@media screen and (min-width: 768px) {
    .ausenciaCalendar,
    .detCalendar {
        font-size: 10px;
    }
    .ausenciaCalendar {
        top: 20%;
    }
    .detCalendar {
        bottom: 20%;
    }
}
.grid-calendario-vista-simple {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 2px;
    justify-items: stretch;
    align-items: stretch;
    margin-top: 10px;
    font-size: 0.8em;
}

.grid-calendario-vista-simple .alto-fila-turno {
    height: 5.5em;
    cursor: default;
}

.grid-calendario-vista-simple .ajustador-horizontal {
    position: relative;
    padding-left: 0.1em;
    padding-right: 0.1em;
}

.grid-calendario-vista-simple .panel.panel-sin-margenes-externos {
    margin: 0;
}

.grid-calendario-vista-simple .dia-fuera-mes-consulta {
    background-color: rgba(189, 189, 189, 0.2);
    color: rgb(153, 153, 153);
    cursor: not-allowed;
}

.grid-calendario-vista-simple .dia-con-turnos {
    background-color: rgb(141, 192, 236);
    cursor: pointer;
}

.grid-calendario-vista-simple .dato-con-marcador {
    padding-left: 2%;
    padding-right: 2%;
    border-radius: 25%;
}

.grid-calendario-vista-simple .marcador-verde {
    background-color: rgba(3, 138, 0, 1);
    color: white;
}

.grid-calendario-vista-simple .dia-presente {
    color: white;
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.grid-calendario-vista-simple .info-dias-semana,
.grid-calendario-vista-simple .info-turnos-fecha {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.grid-calendario-vista-simple .info-dias-semana {
    background-color: rgb(192, 184, 253);
    font-size: 1.3em;
    padding: 0px;
}

.grid-calendario-vista-simple .fila-superior {
    position: absolute;
    top: 5px;
    font-size: 0.7em;
}

.grid-calendario-vista-simple .fila-inferior {
    position: absolute;
    bottom: 5px;
    font-size: 0.7em;
}

.grid-calendario-vista-simple .esquina-izq {
    left: 5px;
}

.grid-calendario-vista-simple .centro {
    right: 50%;
}

.grid-calendario-vista-simple .esquina-der {
    right: 5px;
}

/* Nuevo modulo para poner que turnos quieros hacer y cuales no quiero hacer */
.dia-habil {
    background-color: rgb(27, 209, 72) !important;
    cursor: pointer;
}
.dia-no-habil {
    background-color: rgb(209, 27, 27);
    cursor: pointer;
}

.botones-disponibilidad-calendario {
    font-size: 1em;
    border: 2px black;
    background-color: #8dc0ec;
    margin: 4px;
    display: inline-block;
    border-style: solid;
    border-radius: 10px;
    padding: 0.2em;
}
